Subject: Semi-OT: VMS Webserver book

From: "Zane H. Healy" <[email-masked]>
Date: Mon Mar 17 00:24:13 2003

On Friday I happened to get lucky and find a copy of a new VMS book that
I've been wanting to get, but hadn't bothered to order from Amazon.  The
book is "OpenVMS with Apache, OSU, and WASD -- The Nonstop Webserver", by
Alan Winston.  While it's decidedly on the expensive side at $45 I've been
finding it to be an excellent book and well worth the money.  One thing I
found interesting is that a large portion of Alan's target audience seems to
be OpenVMS Hobbyists.  If anyone has been thinking of picking the book, I
would highly recommend that you do.

Now I'm going back to reading it!

			Zane